ELA-492-1 tiff security update

buffer overflow

2021-10-03
Packagetiff
Version4.0.3-12.3+deb8u12
Related CVEs CVE-2020-19131 CVE-2020-19144

Two security issues were found in TIFF, a widely used format for storing image data, as follows:

CVE-2020-19131

Buffer Overflow in LibTiff allows attackers to cause
a denial of service via the "invertImage()" function
in the component "tiffcrop".

CVE-2020-19144

Buffer Overflow in LibTiff allows attackers to cause
a denial of service via the 'in _TIFFmemcpy' funtion
in the component 'tif_unix.c'.

For Debian 8 jessie, these problems have been fixed in version 4.0.3-12.3+deb8u12.

We recommend that you upgrade your tiff packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/